{
  "verseBefore": "Đáng ca ngợi Đức Giê-hô-va,\\q1 vì Ngài đã tỏ cho con sự thành tín diệu kỳ khi con ở trong một thành bị vây hãm.\n\\q",
  "verseAfter": "Đáng ca ngợi Đức Giê-hô-va,\\q1 vì Ngài đã tỏ cho con sự thành tín diệu kỳ khi con ở trong một thành bị bao vây.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-16T01:20:13.102Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
